## rust-block-buffer 0.7.0

=== debian/changelog ===
rust-block-buffer (0.7.0-1) unstable; urgency=medium

  * Package block-buffer 0.7.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 11 Oct 2018 22:29:26 -0700
