## rust-block-buffer 0.9.0

=== debian/changelog ===
rust-block-buffer (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.9.0 from crates.io using debcargo 2.4.3
  * truly make block-padding non-optional (working around #977627)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Dec 2020 16:59:29 -0500

rust-block-buffer (0.9.0-3) unstable; urgency=medium

  * Package block-buffer 0.9.0 from crates.io using debcargo 2.4.3
  * Fix block-padding feature/dependency

 -- kpcyrd <git@rxv.cc>  Wed, 16 Dec 2020 01:18:54 +0100

rust-block-buffer (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.9.0 from crates.io using debcargo 2.4.3
  * Remove block-padding as dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 22:10:22 +0100

rust-block-buffer (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.9.0 from crates.io using debcargo 2.4.3
  * use feature_collapse

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 21:38:15 +0100

rust-block-buffer (0.7.3-1) UNRELEASED; urgency=medium

  * Team upload.
  * Package block-buffer 0.7.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 16:40:17 +0100
