=== debian/control ===
Source: rust-block-buffer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-padding-0.2+default-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-buffer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-buffer

Package: librust-block-buffer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-padding-0.2+default-dev,
 librust-generic-array-0.14+default-dev
Provides:
 librust-block-buffer+default-dev (= ${binary:Version}),
 librust-block-buffer-0-dev (= ${binary:Version}),
 librust-block-buffer-0+default-dev (= ${binary:Version}),
 librust-block-buffer-0.9-dev (= ${binary:Version}),
 librust-block-buffer-0.9+default-dev (= ${binary:Version}),
 librust-block-buffer-0.9.0-dev (= ${binary:Version}),
 librust-block-buffer-0.9.0+default-dev (= ${binary:Version})
Description: Fixed size buffer for block processing of data - Rust source code
 This package contains the source for the Rust block-buffer crate, packaged by
 debcargo for use with cargo and dh-cargo.
