## rust-block-buffer 0.10.2

=== debian/changelog ===
rust-block-buffer (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.10.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 15:00:22 +0200

rust-block-buffer (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.10.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 May 2022 14:51:22 +0200
