## rust-block-buffer 0.10.4

=== debian/changelog ===
rust-block-buffer (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * Package block-buffer 0.10.4 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 10 Mar 2025 10:29:49 -0400
