=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.10.4 --all-targets --all-features
Features: test-name=rust-block-buffer:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.10.4 --all-targets
Features: test-name=librust-block-buffer-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.10.4 --all-targets --no-default-features
Features: test-name=librust-block-buffer-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
